Opened 11 years ago

Closed 11 years ago

Last modified 3 years ago

#523 closed Enhancement (fixed)

update namelist in branches/libIGCM/ORCA2_LIM/IGCM00

Reported by: flavoni Owned by: nemo
Priority: low Milestone:
Component: OCE Version: release-3.1
Severity: Keywords: libIGCM
Cc: Review:
MP ready?:
Progress:

Description (last modified by flavoni)

Update namelist in branches/libIGCM/ORCA2_LIM/IGCM00 to have same namelist that tag NEMO_v3_2_beta.
And so also opa9.card and opa9.driver

Commit History (3)

ChangesetAuthorTimeChangeLog
1624flavoni2009-08-25T10:35:50+02:00

update namelist, , see ticket : #523

1623flavoni2009-08-14T14:29:51+02:00

update namelist, card and driver , see ticket : #523

1595flavoni2009-08-07T15:53:07+02:00

update namelist in branches/libIGCM/ORCA2_LIM/IGCM00, see ticket : #523

Change History (8)

comment:1 Changed 11 years ago by flavoni

  • Resolution set to fixed
  • Status changed from new to closed

comment:2 Changed 11 years ago by flavoni

  • Description modified (diff)

comment:3 Changed 4 years ago by nicolasmartin

  • Keywords develoments libIGCM added

comment:4 Changed 4 years ago by nicolasmartin

  • Keywords developments added; develoments removed

comment:5 Changed 4 years ago by nicolasmartin

  • Keywords nemo_v3_1* added

comment:6 Changed 4 years ago by nicolasmartin

  • Milestone libIGCM development deleted

Milestone libIGCM development deleted

comment:7 Changed 4 years ago by nicolasmartin

  • Keywords developments removed

comment:8 Changed 3 years ago by nemo

  • Keywords nemo_v3_1* removed
Note: See TracTickets for help on using tickets.